body > #grid {
  > header > h1 {
    font: var(--theme-font-heading);
    font-size: max(var(--size-large), 4vw);
    text-decoration: underline;
    text-decoration-color: var(--color-accent);
    text-underline-offset: .25ex;
    text-decoration-thickness: .25ex;
  }

  > main {
    > h1,
    > h2,
    > h3 {
      > strong {
        background: var(--theme-background-lead-accent);
        background-clip: text;
        color: transparent;
        font: var(--theme-font-heading-accent);
      }
    }

    > h1 {
      font-size: 300%;

      &:first-child {
        margin-top: var(--size-medium);
      }
    }

    > h2 {
      &:not(:empty)[data-icon]:not([data-icon=''])::before {
        display: block;
        text-align: center;
        padding-block: var(--grid-gap-block);
      }
    }

    > h3 {
      color: var(--color-lead);
      font-size: x-large;

      > a {
        color: inherit;
      }
    }

    > h1 + h3,
    > h2 + h3 {
      margin-top: calc(var(--grid-gap-block) * -1);
    }
  }
}
